
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">34.76% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>2302/6622</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">21.28% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>725/3406</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">26.52% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>592/2232</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">35.02% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>2260/6452</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line low'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file medium" data-value="solfis-frontend-commons/components"><a href="solfis-frontend-commons/components/index.html">solfis-frontend-commons/components</a></td>
	<td data-value="77.5" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.5" class="pct medium">77.5%</td>
	<td data-value="40" class="abs medium">31/40</td>
	<td data-value="52.38" class="pct medium">52.38%</td>
	<td data-value="21" class="abs medium">11/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="80.55" class="pct high">80.55%</td>
	<td data-value="36" class="abs high">29/36</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/constants"><a href="solfis-frontend-commons/constants/index.html">solfis-frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages"><a href="solfis-frontend-commons/pages/index.html">solfis-frontend-commons/pages</a></td>
	<td data-value="37.68" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.68" class="pct low">37.68%</td>
	<td data-value="207" class="abs low">78/207</td>
	<td data-value="14.06" class="pct low">14.06%</td>
	<td data-value="64" class="abs low">9/64</td>
	<td data-value="32.89" class="pct low">32.89%</td>
	<td data-value="76" class="abs low">25/76</td>
	<td data-value="38.57" class="pct low">38.57%</td>
	<td data-value="197" class="abs low">76/197</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/download"><a href="solfis-frontend-commons/pages/download/index.html">solfis-frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="25" class="abs high">25/25</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="22" class="abs high">22/22</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages/exceptions"><a href="solfis-frontend-commons/pages/exceptions/index.html">solfis-frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/pages/gerproc"><a href="solfis-frontend-commons/pages/gerproc/index.html">solfis-frontend-commons/pages/gerproc</a></td>
	<td data-value="70.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70.27" class="pct medium">70.27%</td>
	<td data-value="74" class="abs medium">52/74</td>
	<td data-value="41.66" class="pct low">41.66%</td>
	<td data-value="36" class="abs low">15/36</td>
	<td data-value="72.22" class="pct medium">72.22%</td>
	<td data-value="18" class="abs medium">13/18</td>
	<td data-value="69.69" class="pct medium">69.69%</td>
	<td data-value="66" class="abs medium">46/66</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/loading"><a href="solfis-frontend-commons/pages/loading/index.html">solfis-frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/services"><a href="solfis-frontend-commons/services/index.html">solfis-frontend-commons/services</a></td>
	<td data-value="62.75" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 62%"></div><div class="cover-empty" style="width: 38%"></div></div>
	</td>
	<td data-value="62.75" class="pct medium">62.75%</td>
	<td data-value="145" class="abs medium">91/145</td>
	<td data-value="38.88" class="pct low">38.88%</td>
	<td data-value="72" class="abs low">28/72</td>
	<td data-value="57.35" class="pct medium">57.35%</td>
	<td data-value="68" class="abs medium">39/68</td>
	<td data-value="62.31" class="pct medium">62.31%</td>
	<td data-value="138" class="abs medium">86/138</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/stores"><a href="solfis-frontend-commons/stores/index.html">solfis-frontend-commons/stores</a></td>
	<td data-value="37.71" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.71" class="pct low">37.71%</td>
	<td data-value="236" class="abs low">89/236</td>
	<td data-value="29.26" class="pct low">29.26%</td>
	<td data-value="82" class="abs low">24/82</td>
	<td data-value="26.47" class="pct low">26.47%</td>
	<td data-value="68" class="abs low">18/68</td>
	<td data-value="38.09" class="pct low">38.09%</td>
	<td data-value="231" class="abs low">88/231</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/utils"><a href="solfis-frontend-commons/utils/index.html">solfis-frontend-commons/utils</a></td>
	<td data-value="41.4" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 41%"></div><div class="cover-empty" style="width: 59%"></div></div>
	</td>
	<td data-value="41.4" class="pct low">41.4%</td>
	<td data-value="483" class="abs low">200/483</td>
	<td data-value="17.14" class="pct low">17.14%</td>
	<td data-value="315" class="abs low">54/315</td>
	<td data-value="34.82" class="pct low">34.82%</td>
	<td data-value="112" class="abs low">39/112</td>
	<td data-value="41.84" class="pct low">41.84%</td>
	<td data-value="466" class="abs low">195/466</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="93.1" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 93%"></div><div class="cover-empty" style="width: 7%"></div></div>
	</td>
	<td data-value="93.1" class="pct high">93.1%</td>
	<td data-value="29" class="abs high">27/29</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="10" class="abs high">8/10</td>
	<td data-value="92.3" class="pct high">92.3%</td>
	<td data-value="26" class="abs high">24/26</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/content/SBCollapseInfoPanel"><a href="src/components/content/SBCollapseInfoPanel/index.html">src/components/content/SBCollapseInfoPanel</a></td>
	<td data-value="4.34" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.34" class="pct low">4.34%</td>
	<td data-value="23" class="abs low">1/23</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="4.34" class="pct low">4.34%</td>
	<td data-value="23" class="abs low">1/23</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="74.12" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 74%"></div><div class="cover-empty" style="width: 26%"></div></div>
	</td>
	<td data-value="74.12" class="pct medium">74.12%</td>
	<td data-value="143" class="abs medium">106/143</td>
	<td data-value="62.5" class="pct medium">62.5%</td>
	<td data-value="144" class="abs medium">90/144</td>
	<td data-value="69.69" class="pct medium">69.69%</td>
	<td data-value="33" class="abs medium">23/33</td>
	<td data-value="74.46" class="pct medium">74.46%</td>
	<td data-value="141" class="abs medium">105/141</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/processViewer"><a href="src/components/processViewer/index.html">src/components/processViewer</a></td>
	<td data-value="28.88" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 28%"></div><div class="cover-empty" style="width: 72%"></div></div>
	</td>
	<td data-value="28.88" class="pct low">28.88%</td>
	<td data-value="90" class="abs low">26/90</td>
	<td data-value="16.32" class="pct low">16.32%</td>
	<td data-value="49" class="abs low">8/49</td>
	<td data-value="17.85" class="pct low">17.85%</td>
	<td data-value="28" class="abs low">5/28</td>
	<td data-value="31.32" class="pct low">31.32%</td>
	<td data-value="83" class="abs low">26/83</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="18.6" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 18%"></div><div class="cover-empty" style="width: 82%"></div></div>
	</td>
	<td data-value="18.6" class="pct low">18.6%</td>
	<td data-value="86" class="abs low">16/86</td>
	<td data-value="55.55" class="pct medium">55.55%</td>
	<td data-value="18" class="abs medium">10/18</td>
	<td data-value="19.23" class="pct low">19.23%</td>
	<td data-value="52" class="abs low">10/52</td>
	<td data-value="18.82" class="pct low">18.82%</td>
	<td data-value="85" class="abs low">16/85</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/digitacaoEmissaoDof"><a href="src/domains/digitacaoEmissaoDof/index.html">src/domains/digitacaoEmissaoDof</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/documentoFiscalM21"><a href="src/domains/documentoFiscalM21/index.html">src/domains/documentoFiscalM21</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/parametros"><a href="src/domains/parametros/index.html">src/domains/parametros</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/parametros/documentoFiscalM21"><a href="src/domains/parametros/documentoFiscalM21/index.html">src/domains/parametros/documentoFiscalM21</a></td>
	<td data-value="42.85" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 42%"></div><div class="cover-empty" style="width: 58%"></div></div>
	</td>
	<td data-value="42.85" class="pct low">42.85%</td>
	<td data-value="7" class="abs low">3/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	<td data-value="42.85" class="pct low">42.85%</td>
	<td data-value="7" class="abs low">3/7</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/parametros/seriesEstabelecimento"><a href="src/domains/parametros/seriesEstabelecimento/index.html">src/domains/parametros/seriesEstabelecimento</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/pessoasFisicasJuridicas"><a href="src/domains/pessoasFisicasJuridicas/index.html">src/domains/pessoasFisicasJuridicas</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/transacoes/painelDocumentoFiscal"><a href="src/domains/transacoes/painelDocumentoFiscal/index.html">src/domains/transacoes/painelDocumentoFiscal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="55.94" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 55%"></div><div class="cover-empty" style="width: 45%"></div></div>
	</td>
	<td data-value="55.94" class="pct medium">55.94%</td>
	<td data-value="286" class="abs medium">160/286</td>
	<td data-value="40.94" class="pct low">40.94%</td>
	<td data-value="127" class="abs low">52/127</td>
	<td data-value="42.2" class="pct low">42.2%</td>
	<td data-value="109" class="abs low">46/109</td>
	<td data-value="56.2" class="pct medium">56.2%</td>
	<td data-value="274" class="abs medium">154/274</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/digitacaoEmissaoDof/inutilizacaoDfe"><a href="src/pages/digitacaoEmissaoDof/inutilizacaoDfe/index.html">src/pages/digitacaoEmissaoDof/inutilizacaoDfe</a></td>
	<td data-value="61.79" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 61%"></div><div class="cover-empty" style="width: 39%"></div></div>
	</td>
	<td data-value="61.79" class="pct medium">61.79%</td>
	<td data-value="178" class="abs medium">110/178</td>
	<td data-value="44.7" class="pct low">44.7%</td>
	<td data-value="170" class="abs low">76/170</td>
	<td data-value="47.82" class="pct low">47.82%</td>
	<td data-value="46" class="abs low">22/46</td>
	<td data-value="61.93" class="pct medium">61.93%</td>
	<td data-value="176" class="abs medium">109/176</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/digitacaoEmissaoDof/inutilizacaoDfe/dadosEnquadrados"><a href="src/pages/digitacaoEmissaoDof/inutilizacaoDfe/dadosEnquadrados/index.html">src/pages/digitacaoEmissaoDof/inutilizacaoDfe/dadosEnquadrados</a></td>
	<td data-value="56.52" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.52" class="pct medium">56.52%</td>
	<td data-value="46" class="abs medium">26/46</td>
	<td data-value="36.36" class="pct low">36.36%</td>
	<td data-value="11" class="abs low">4/11</td>
	<td data-value="41.17" class="pct low">41.17%</td>
	<td data-value="17" class="abs low">7/17</td>
	<td data-value="57.77" class="pct medium">57.77%</td>
	<td data-value="45" class="abs medium">26/45</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/documentoFiscalM21"><a href="src/pages/documentoFiscalM21/index.html">src/pages/documentoFiscalM21</a></td>
	<td data-value="56.36" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.36" class="pct medium">56.36%</td>
	<td data-value="55" class="abs medium">31/55</td>
	<td data-value="44.73" class="pct low">44.73%</td>
	<td data-value="38" class="abs low">17/38</td>
	<td data-value="26.08" class="pct low">26.08%</td>
	<td data-value="23" class="abs low">6/23</td>
	<td data-value="63.26" class="pct medium">63.26%</td>
	<td data-value="49" class="abs medium">31/49</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/gerenciadorEmissao"><a href="src/pages/gerenciadorEmissao/index.html">src/pages/gerenciadorEmissao</a></td>
	<td data-value="42.85" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 42%"></div><div class="cover-empty" style="width: 58%"></div></div>
	</td>
	<td data-value="42.85" class="pct low">42.85%</td>
	<td data-value="63" class="abs low">27/63</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="24" class="abs low">8/24</td>
	<td data-value="18.51" class="pct low">18.51%</td>
	<td data-value="27" class="abs low">5/27</td>
	<td data-value="44.26" class="pct low">44.26%</td>
	<td data-value="61" class="abs low">27/61</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/gerenciadorEmissao/destinoEmissao"><a href="src/pages/gerenciadorEmissao/destinoEmissao/index.html">src/pages/gerenciadorEmissao/destinoEmissao</a></td>
	<td data-value="43.75" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 43%"></div><div class="cover-empty" style="width: 57%"></div></div>
	</td>
	<td data-value="43.75" class="pct low">43.75%</td>
	<td data-value="16" class="abs low">7/16</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	<td data-value="43.75" class="pct low">43.75%</td>
	<td data-value="16" class="abs low">7/16</td>
	</tr>

<tr>
	<td class="file empty" data-value="src/pages/gerenciadorEmissao/tabs"><a href="src/pages/gerenciadorEmissao/tabs/index.html">src/pages/gerenciadorEmissao/tabs</a></td>
	<td data-value="0" class="pic empty">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct empty">0%</td>
	<td data-value="0" class="abs empty">0/0</td>
	<td data-value="0" class="pct empty">0%</td>
	<td data-value="0" class="abs empty">0/0</td>
	<td data-value="0" class="pct empty">0%</td>
	<td data-value="0" class="abs empty">0/0</td>
	<td data-value="0" class="pct empty">0%</td>
	<td data-value="0" class="abs empty">0/0</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/gerenciadorEmissao/tabs/documento"><a href="src/pages/gerenciadorEmissao/tabs/documento/index.html">src/pages/gerenciadorEmissao/tabs/documento</a></td>
	<td data-value="5.12" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5.12" class="pct low">5.12%</td>
	<td data-value="39" class="abs low">2/39</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="5.26" class="pct low">5.26%</td>
	<td data-value="38" class="abs low">2/38</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/parametros/documentoFiscalM21/formasEnvio"><a href="src/pages/parametros/documentoFiscalM21/formasEnvio/index.html">src/pages/parametros/documentoFiscalM21/formasEnvio</a></td>
	<td data-value="75" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 75%"></div><div class="cover-empty" style="width: 25%"></div></div>
	</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="104" class="abs medium">78/104</td>
	<td data-value="50.74" class="pct medium">50.74%</td>
	<td data-value="67" class="abs medium">34/67</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="44" class="abs medium">28/44</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="104" class="abs medium">78/104</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/parametros/documentoFiscalM21/logotipo"><a href="src/pages/parametros/documentoFiscalM21/logotipo/index.html">src/pages/parametros/documentoFiscalM21/logotipo</a></td>
	<td data-value="68.88" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 68%"></div><div class="cover-empty" style="width: 32%"></div></div>
	</td>
	<td data-value="68.88" class="pct medium">68.88%</td>
	<td data-value="45" class="abs medium">31/45</td>
	<td data-value="61.11" class="pct medium">61.11%</td>
	<td data-value="18" class="abs medium">11/18</td>
	<td data-value="52.63" class="pct medium">52.63%</td>
	<td data-value="19" class="abs medium">10/19</td>
	<td data-value="70.45" class="pct medium">70.45%</td>
	<td data-value="44" class="abs medium">31/44</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/parametros/filaAdaptador"><a href="src/pages/parametros/filaAdaptador/index.html">src/pages/parametros/filaAdaptador</a></td>
	<td data-value="78.78" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 78%"></div><div class="cover-empty" style="width: 22%"></div></div>
	</td>
	<td data-value="78.78" class="pct medium">78.78%</td>
	<td data-value="66" class="abs medium">52/66</td>
	<td data-value="77.14" class="pct medium">77.14%</td>
	<td data-value="35" class="abs medium">27/35</td>
	<td data-value="70.83" class="pct medium">70.83%</td>
	<td data-value="24" class="abs medium">17/24</td>
	<td data-value="78.78" class="pct medium">78.78%</td>
	<td data-value="66" class="abs medium">52/66</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/parametros/notasTecnicasPorUf"><a href="src/pages/parametros/notasTecnicasPorUf/index.html">src/pages/parametros/notasTecnicasPorUf</a></td>
	<td data-value="90.47" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 90%"></div><div class="cover-empty" style="width: 10%"></div></div>
	</td>
	<td data-value="90.47" class="pct high">90.47%</td>
	<td data-value="42" class="abs high">38/42</td>
	<td data-value="86.66" class="pct high">86.66%</td>
	<td data-value="15" class="abs high">13/15</td>
	<td data-value="78.57" class="pct medium">78.57%</td>
	<td data-value="14" class="abs medium">11/14</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="40" class="abs high">36/40</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas"><a href="src/pages/rotas/index.html">src/pages/rotas</a></td>
	<td data-value="94.44" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 94%"></div><div class="cover-empty" style="width: 6%"></div></div>
	</td>
	<td data-value="94.44" class="pct high">94.44%</td>
	<td data-value="18" class="abs high">17/18</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="10" class="abs high">9/10</td>
	<td data-value="94.44" class="pct high">94.44%</td>
	<td data-value="18" class="abs high">17/18</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/transacoes/descriptionsList"><a href="src/pages/transacoes/descriptionsList/index.html">src/pages/transacoes/descriptionsList</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/transacoes/painelDocumentoFiscal"><a href="src/pages/transacoes/painelDocumentoFiscal/index.html">src/pages/transacoes/painelDocumentoFiscal</a></td>
	<td data-value="22.45" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 22%"></div><div class="cover-empty" style="width: 78%"></div></div>
	</td>
	<td data-value="22.45" class="pct low">22.45%</td>
	<td data-value="236" class="abs low">53/236</td>
	<td data-value="6.5" class="pct low">6.5%</td>
	<td data-value="246" class="abs low">16/246</td>
	<td data-value="13.86" class="pct low">13.86%</td>
	<td data-value="101" class="abs low">14/101</td>
	<td data-value="23.14" class="pct low">23.14%</td>
	<td data-value="229" class="abs low">53/229</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/transacoes/painelDocumentoFiscal/AtorInteressadoNfe"><a href="src/pages/transacoes/painelDocumentoFiscal/AtorInteressadoNfe/index.html">src/pages/transacoes/painelDocumentoFiscal/AtorInteressadoNfe</a></td>
	<td data-value="31.57" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 31%"></div><div class="cover-empty" style="width: 69%"></div></div>
	</td>
	<td data-value="31.57" class="pct low">31.57%</td>
	<td data-value="19" class="abs low">6/19</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="27.27" class="pct low">27.27%</td>
	<td data-value="11" class="abs low">3/11</td>
	<td data-value="31.57" class="pct low">31.57%</td>
	<td data-value="19" class="abs low">6/19</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/transacoes/painelDocumentoFiscal/anulacaoSubstituicaoCte"><a href="src/pages/transacoes/painelDocumentoFiscal/anulacaoSubstituicaoCte/index.html">src/pages/transacoes/painelDocumentoFiscal/anulacaoSubstituicaoCte</a></td>
	<td data-value="3.7" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 3%"></div><div class="cover-empty" style="width: 97%"></div></div>
	</td>
	<td data-value="3.7" class="pct low">3.7%</td>
	<td data-value="27" class="abs low">1/27</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="3.84" class="pct low">3.84%</td>
	<td data-value="26" class="abs low">1/26</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloCte"><a href="src/pages/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloCte/index.html">src/pages/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloCte</a></td>
	<td data-value="35.55" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 35%"></div><div class="cover-empty" style="width: 65%"></div></div>
	</td>
	<td data-value="35.55" class="pct low">35.55%</td>
	<td data-value="90" class="abs low">32/90</td>
	<td data-value="21.42" class="pct low">21.42%</td>
	<td data-value="28" class="abs low">6/28</td>
	<td data-value="15.38" class="pct low">15.38%</td>
	<td data-value="26" class="abs low">4/26</td>
	<td data-value="35.55" class="pct low">35.55%</td>
	<td data-value="90" class="abs low">32/90</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloCte/retificacao"><a href="src/pages/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloCte/retificacao/index.html">src/pages/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloCte/retificacao</a></td>
	<td data-value="4.51" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.51" class="pct low">4.51%</td>
	<td data-value="155" class="abs low">7/155</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="64" class="abs low">0/64</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="52" class="abs low">0/52</td>
	<td data-value="4.66" class="pct low">4.66%</td>
	<td data-value="150" class="abs low">7/150</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloNfe"><a href="src/pages/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloNfe/index.html">src/pages/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloNfe</a></td>
	<td data-value="11.42" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.42" class="pct low">11.42%</td>
	<td data-value="35" class="abs low">4/35</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="11.42" class="pct low">11.42%</td>
	<td data-value="35" class="abs low">4/35</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/transacoes/painelDocumentoFiscal/comprovanteEntregaCte"><a href="src/pages/transacoes/painelDocumentoFiscal/comprovanteEntregaCte/index.html">src/pages/transacoes/painelDocumentoFiscal/comprovanteEntregaCte</a></td>
	<td data-value="27.05" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 27%"></div><div class="cover-empty" style="width: 73%"></div></div>
	</td>
	<td data-value="27.05" class="pct low">27.05%</td>
	<td data-value="85" class="abs low">23/85</td>
	<td data-value="26.92" class="pct low">26.92%</td>
	<td data-value="26" class="abs low">7/26</td>
	<td data-value="23.07" class="pct low">23.07%</td>
	<td data-value="26" class="abs low">6/26</td>
	<td data-value="27.05" class="pct low">27.05%</td>
	<td data-value="85" class="abs low">23/85</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/transacoes/painelDocumentoFiscal/comprovanteEntregaCte/localizador"><a href="src/pages/transacoes/painelDocumentoFiscal/comprovanteEntregaCte/localizador/index.html">src/pages/transacoes/painelDocumentoFiscal/comprovanteEntregaCte/localizador</a></td>
	<td data-value="1.75" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 1%"></div><div class="cover-empty" style="width: 99%"></div></div>
	</td>
	<td data-value="1.75" class="pct low">1.75%</td>
	<td data-value="57" class="abs low">1/57</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="19" class="abs low">0/19</td>
	<td data-value="1.75" class="pct low">1.75%</td>
	<td data-value="57" class="abs low">1/57</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/transacoes/painelDocumentoFiscal/drawerSitIntermediariaSnf"><a href="src/pages/transacoes/painelDocumentoFiscal/drawerSitIntermediariaSnf/index.html">src/pages/transacoes/painelDocumentoFiscal/drawerSitIntermediariaSnf</a></td>
	<td data-value="24" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 24%"></div><div class="cover-empty" style="width: 76%"></div></div>
	</td>
	<td data-value="24" class="pct low">24%</td>
	<td data-value="25" class="abs low">6/25</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="24" class="pct low">24%</td>
	<td data-value="25" class="abs low">6/25</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/transacoes/painelDocumentoFiscal/extracaoXml"><a href="src/pages/transacoes/painelDocumentoFiscal/extracaoXml/index.html">src/pages/transacoes/painelDocumentoFiscal/extracaoXml</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="14" class="abs high">14/14</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="14" class="abs high">14/14</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/transacoes/painelDocumentoFiscal/reenvioDfe"><a href="src/pages/transacoes/painelDocumentoFiscal/reenvioDfe/index.html">src/pages/transacoes/painelDocumentoFiscal/reenvioDfe</a></td>
	<td data-value="45.16" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 45%"></div><div class="cover-empty" style="width: 55%"></div></div>
	</td>
	<td data-value="45.16" class="pct low">45.16%</td>
	<td data-value="31" class="abs low">14/31</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="18" class="abs low">6/18</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="8" class="abs low">3/8</td>
	<td data-value="45.16" class="pct low">45.16%</td>
	<td data-value="31" class="abs low">14/31</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/transacoes/painelDocumentoFiscal/tabsDrawerDetalhes"><a href="src/pages/transacoes/painelDocumentoFiscal/tabsDrawerDetalhes/index.html">src/pages/transacoes/painelDocumentoFiscal/tabsDrawerDetalhes</a></td>
	<td data-value="4.86" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.86" class="pct low">4.86%</td>
	<td data-value="329" class="abs low">16/329</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="92" class="abs low">0/92</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="47" class="abs low">0/47</td>
	<td data-value="4.86" class="pct low">4.86%</td>
	<td data-value="329" class="abs low">16/329</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="34.46" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 34%"></div><div class="cover-empty" style="width: 66%"></div></div>
	</td>
	<td data-value="34.46" class="pct low">34.46%</td>
	<td data-value="235" class="abs low">81/235</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="57" class="abs low">0/57</td>
	<td data-value="27.11" class="pct low">27.11%</td>
	<td data-value="177" class="abs low">48/177</td>
	<td data-value="34.46" class="pct low">34.46%</td>
	<td data-value="235" class="abs low">81/235</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/actuator"><a href="src/services/actuator/index.html">src/services/actuator</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/digitacaoEmissaoDof"><a href="src/services/digitacaoEmissaoDof/index.html">src/services/digitacaoEmissaoDof</a></td>
	<td data-value="71.42" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 71%"></div><div class="cover-empty" style="width: 29%"></div></div>
	</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="7" class="abs medium">5/7</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="5" class="abs medium">3/5</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="7" class="abs medium">5/7</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services/documentoFiscalM21"><a href="src/services/documentoFiscalM21/index.html">src/services/documentoFiscalM21</a></td>
	<td data-value="33.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 33%"></div><div class="cover-empty" style="width: 67%"></div></div>
	</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/parametros"><a href="src/services/parametros/index.html">src/services/parametros</a></td>
	<td data-value="71.42" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 71%"></div><div class="cover-empty" style="width: 29%"></div></div>
	</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="7" class="abs medium">5/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="7" class="abs medium">5/7</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services/parametros/documentoFiscalM21"><a href="src/services/parametros/documentoFiscalM21/index.html">src/services/parametros/documentoFiscalM21</a></td>
	<td data-value="44.44" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="18" class="abs low">8/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="5" class="abs high">4/5</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="18" class="abs low">8/18</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/parametros/seriesEstabelecimento"><a href="src/services/parametros/seriesEstabelecimento/index.html">src/services/parametros/seriesEstabelecimento</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/pessoasFisicasJuridicas"><a href="src/services/pessoasFisicasJuridicas/index.html">src/services/pessoasFisicasJuridicas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services/transacoes/painelDocumentoFiscal"><a href="src/services/transacoes/painelDocumentoFiscal/index.html">src/services/transacoes/painelDocumentoFiscal</a></td>
	<td data-value="35.89" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 35%"></div><div class="cover-empty" style="width: 65%"></div></div>
	</td>
	<td data-value="35.89" class="pct low">35.89%</td>
	<td data-value="39" class="abs low">14/39</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="9.09" class="pct low">9.09%</td>
	<td data-value="22" class="abs low">2/22</td>
	<td data-value="35.89" class="pct low">35.89%</td>
	<td data-value="39" class="abs low">14/39</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/utilitarios"><a href="src/services/utilitarios/index.html">src/services/utilitarios</a></td>
	<td data-value="75" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 75%"></div><div class="cover-empty" style="width: 25%"></div></div>
	</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="3" class="abs medium">2/3</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="45.1" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 45%"></div><div class="cover-empty" style="width: 55%"></div></div>
	</td>
	<td data-value="45.1" class="pct low">45.1%</td>
	<td data-value="184" class="abs low">83/184</td>
	<td data-value="30.83" class="pct low">30.83%</td>
	<td data-value="120" class="abs low">37/120</td>
	<td data-value="42" class="pct low">42%</td>
	<td data-value="50" class="abs low">21/50</td>
	<td data-value="45.55" class="pct low">45.55%</td>
	<td data-value="180" class="abs low">82/180</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="46.52" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 46%"></div><div class="cover-empty" style="width: 54%"></div></div>
	</td>
	<td data-value="46.52" class="pct low">46.52%</td>
	<td data-value="273" class="abs low">127/273</td>
	<td data-value="37.83" class="pct low">37.83%</td>
	<td data-value="148" class="abs low">56/148</td>
	<td data-value="28" class="pct low">28%</td>
	<td data-value="100" class="abs low">28/100</td>
	<td data-value="47.19" class="pct low">47.19%</td>
	<td data-value="267" class="abs low">126/267</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/digitacaoEmissaoDof/inutilizacaoDfe"><a href="src/stores/digitacaoEmissaoDof/inutilizacaoDfe/index.html">src/stores/digitacaoEmissaoDof/inutilizacaoDfe</a></td>
	<td data-value="44.26" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.26" class="pct low">44.26%</td>
	<td data-value="61" class="abs low">27/61</td>
	<td data-value="21.42" class="pct low">21.42%</td>
	<td data-value="28" class="abs low">6/28</td>
	<td data-value="42.85" class="pct low">42.85%</td>
	<td data-value="21" class="abs low">9/21</td>
	<td data-value="44.26" class="pct low">44.26%</td>
	<td data-value="61" class="abs low">27/61</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/digitacaoEmissaoDof/inutilizacaoDfe/dadosEnquadrados"><a href="src/stores/digitacaoEmissaoDof/inutilizacaoDfe/dadosEnquadrados/index.html">src/stores/digitacaoEmissaoDof/inutilizacaoDfe/dadosEnquadrados</a></td>
	<td data-value="13.76" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 13%"></div><div class="cover-empty" style="width: 87%"></div></div>
	</td>
	<td data-value="13.76" class="pct low">13.76%</td>
	<td data-value="109" class="abs low">15/109</td>
	<td data-value="9.09" class="pct low">9.09%</td>
	<td data-value="66" class="abs low">6/66</td>
	<td data-value="13.15" class="pct low">13.15%</td>
	<td data-value="38" class="abs low">5/38</td>
	<td data-value="13.76" class="pct low">13.76%</td>
	<td data-value="109" class="abs low">15/109</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentoFiscalM21"><a href="src/stores/documentoFiscalM21/index.html">src/stores/documentoFiscalM21</a></td>
	<td data-value="38.02" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 38%"></div><div class="cover-empty" style="width: 62%"></div></div>
	</td>
	<td data-value="38.02" class="pct low">38.02%</td>
	<td data-value="71" class="abs low">27/71</td>
	<td data-value="40" class="pct low">40%</td>
	<td data-value="30" class="abs low">12/30</td>
	<td data-value="21.73" class="pct low">21.73%</td>
	<td data-value="23" class="abs low">5/23</td>
	<td data-value="38.57" class="pct low">38.57%</td>
	<td data-value="70" class="abs low">27/70</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/gerenciadorEmissao"><a href="src/stores/gerenciadorEmissao/index.html">src/stores/gerenciadorEmissao</a></td>
	<td data-value="5.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5.33" class="pct low">5.33%</td>
	<td data-value="75" class="abs low">4/75</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="34" class="abs low">0/34</td>
	<td data-value="3.33" class="pct low">3.33%</td>
	<td data-value="30" class="abs low">1/30</td>
	<td data-value="5.55" class="pct low">5.55%</td>
	<td data-value="72" class="abs low">4/72</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/gerenciadorEmissao/destinoEmissao"><a href="src/stores/gerenciadorEmissao/destinoEmissao/index.html">src/stores/gerenciadorEmissao/destinoEmissao</a></td>
	<td data-value="47.61" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 47%"></div><div class="cover-empty" style="width: 53%"></div></div>
	</td>
	<td data-value="47.61" class="pct low">47.61%</td>
	<td data-value="21" class="abs low">10/21</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="6" class="abs low">1/6</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="8" class="abs low">2/8</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="20" class="abs medium">10/20</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/gerenciadorEmissao/documento"><a href="src/stores/gerenciadorEmissao/documento/index.html">src/stores/gerenciadorEmissao/documento</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="29" class="abs low">0/29</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="17" class="abs low">0/17</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="17" class="abs low">0/17</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="29" class="abs low">0/29</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/parametros/documentoFiscalM21/formasEnvio"><a href="src/stores/parametros/documentoFiscalM21/formasEnvio/index.html">src/stores/parametros/documentoFiscalM21/formasEnvio</a></td>
	<td data-value="69.02" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 69%"></div><div class="cover-empty" style="width: 31%"></div></div>
	</td>
	<td data-value="69.02" class="pct medium">69.02%</td>
	<td data-value="113" class="abs medium">78/113</td>
	<td data-value="34.69" class="pct low">34.69%</td>
	<td data-value="49" class="abs low">17/49</td>
	<td data-value="56.66" class="pct medium">56.66%</td>
	<td data-value="30" class="abs medium">17/30</td>
	<td data-value="68.75" class="pct medium">68.75%</td>
	<td data-value="112" class="abs medium">77/112</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/parametros/documentoFiscalM21/logotipo"><a href="src/stores/parametros/documentoFiscalM21/logotipo/index.html">src/stores/parametros/documentoFiscalM21/logotipo</a></td>
	<td data-value="40.9" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 40%"></div><div class="cover-empty" style="width: 60%"></div></div>
	</td>
	<td data-value="40.9" class="pct low">40.9%</td>
	<td data-value="44" class="abs low">18/44</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="15" class="abs low">3/15</td>
	<td data-value="35.29" class="pct low">35.29%</td>
	<td data-value="17" class="abs low">6/17</td>
	<td data-value="40.9" class="pct low">40.9%</td>
	<td data-value="44" class="abs low">18/44</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/parametros/filaAdaptador"><a href="src/stores/parametros/filaAdaptador/index.html">src/stores/parametros/filaAdaptador</a></td>
	<td data-value="50.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50.66" class="pct medium">50.66%</td>
	<td data-value="75" class="abs medium">38/75</td>
	<td data-value="61.53" class="pct medium">61.53%</td>
	<td data-value="39" class="abs medium">24/39</td>
	<td data-value="32" class="pct low">32%</td>
	<td data-value="25" class="abs low">8/25</td>
	<td data-value="50.66" class="pct medium">50.66%</td>
	<td data-value="75" class="abs medium">38/75</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/parametros/notasTecnicasPorUf"><a href="src/stores/parametros/notasTecnicasPorUf/index.html">src/stores/parametros/notasTecnicasPorUf</a></td>
	<td data-value="83.33" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 83%"></div><div class="cover-empty" style="width: 17%"></div></div>
	</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="18" class="abs high">15/18</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="8" class="abs medium">6/8</td>
	<td data-value="82.35" class="pct high">82.35%</td>
	<td data-value="17" class="abs high">14/17</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/transacoes/painelDocumentoFiscal"><a href="src/stores/transacoes/painelDocumentoFiscal/index.html">src/stores/transacoes/painelDocumentoFiscal</a></td>
	<td data-value="10.04" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 10%"></div><div class="cover-empty" style="width: 90%"></div></div>
	</td>
	<td data-value="10.04" class="pct low">10.04%</td>
	<td data-value="687" class="abs low">69/687</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="496" class="abs low">0/496</td>
	<td data-value="0.6" class="pct low">0.6%</td>
	<td data-value="164" class="abs low">1/164</td>
	<td data-value="10.17" class="pct low">10.17%</td>
	<td data-value="678" class="abs low">69/678</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/transacoes/painelDocumentoFiscal/AtorInteressadoNfe"><a href="src/stores/transacoes/painelDocumentoFiscal/AtorInteressadoNfe/index.html">src/stores/transacoes/painelDocumentoFiscal/AtorInteressadoNfe</a></td>
	<td data-value="12.5" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 12%"></div><div class="cover-empty" style="width: 88%"></div></div>
	</td>
	<td data-value="12.5" class="pct low">12.5%</td>
	<td data-value="24" class="abs low">3/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="9.09" class="pct low">9.09%</td>
	<td data-value="11" class="abs low">1/11</td>
	<td data-value="12.5" class="pct low">12.5%</td>
	<td data-value="24" class="abs low">3/24</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/transacoes/painelDocumentoFiscal/anulacaoSubstituicaoCte"><a href="src/stores/transacoes/painelDocumentoFiscal/anulacaoSubstituicaoCte/index.html">src/stores/transacoes/painelDocumentoFiscal/anulacaoSubstituicaoCte</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="112" class="abs low">0/112</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="48" class="abs low">0/48</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="26" class="abs low">0/26</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="111" class="abs low">0/111</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica"><a href="src/stores/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/index.html">src/stores/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="81" class="abs low">9/81</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="33" class="abs low">0/33</td>
	<td data-value="3.44" class="pct low">3.44%</td>
	<td data-value="29" class="abs low">1/29</td>
	<td data-value="11.53" class="pct low">11.53%</td>
	<td data-value="78" class="abs low">9/78</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloCte"><a href="src/stores/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloCte/index.html">src/stores/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloCte</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="127" class="abs low">0/127</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="41" class="abs low">0/41</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="65" class="abs low">0/65</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="120" class="abs low">0/120</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloNfe"><a href="src/stores/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloNfe/index.html">src/stores/transacoes/painelDocumentoFiscal/cartaCorrecaoEletronica/modeloNfe</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="37" class="abs low">0/37</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="36" class="abs low">0/36</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/transacoes/painelDocumentoFiscal/comprovanteEntregaCte"><a href="src/stores/transacoes/painelDocumentoFiscal/comprovanteEntregaCte/index.html">src/stores/transacoes/painelDocumentoFiscal/comprovanteEntregaCte</a></td>
	<td data-value="32.69" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 32%"></div><div class="cover-empty" style="width: 68%"></div></div>
	</td>
	<td data-value="32.69" class="pct low">32.69%</td>
	<td data-value="52" class="abs low">17/52</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="5.55" class="pct low">5.55%</td>
	<td data-value="18" class="abs low">1/18</td>
	<td data-value="32.69" class="pct low">32.69%</td>
	<td data-value="52" class="abs low">17/52</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/transacoes/painelDocumentoFiscal/localizador"><a href="src/stores/transacoes/painelDocumentoFiscal/localizador/index.html">src/stores/transacoes/painelDocumentoFiscal/localizador</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/transacoes/painelDocumentoFiscal/reenvioDfe"><a href="src/stores/transacoes/painelDocumentoFiscal/reenvioDfe/index.html">src/stores/transacoes/painelDocumentoFiscal/reenvioDfe</a></td>
	<td data-value="28" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 28%"></div><div class="cover-empty" style="width: 72%"></div></div>
	</td>
	<td data-value="28" class="pct low">28%</td>
	<td data-value="50" class="abs low">14/50</td>
	<td data-value="13.63" class="pct low">13.63%</td>
	<td data-value="22" class="abs low">3/22</td>
	<td data-value="10.52" class="pct low">10.52%</td>
	<td data-value="19" class="abs low">2/19</td>
	<td data-value="29.16" class="pct low">29.16%</td>
	<td data-value="48" class="abs low">14/48</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="26.4" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 26%"></div><div class="cover-empty" style="width: 74%"></div></div>
	</td>
	<td data-value="26.4" class="pct low">26.4%</td>
	<td data-value="356" class="abs low">94/356</td>
	<td data-value="9.71" class="pct low">9.71%</td>
	<td data-value="247" class="abs low">24/247</td>
	<td data-value="12.5" class="pct low">12.5%</td>
	<td data-value="80" class="abs low">10/80</td>
	<td data-value="27.92" class="pct low">27.92%</td>
	<td data-value="333" class="abs low">93/333</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-03-24T18:27:50.232Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    